{
  "private": true,
  "proxy": "https://localhost:5000",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@headlessui/react": "^1.7.7",
    "@headlessui/tailwindcss": "^0.1.2",
    "@heroicons/react": "^2.0.13",
    "@tailwindcss/forms": "^0.5.3",
    "@vercel/analytics": "^0.1.8",
    "eventsource-parser": "^0.0.5",
    "fs": "^0.0.1-security",
    "next": "latest",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-hook-form": "^7.42.0",
    "react-hot-toast": "^2.4.0",
    "react-use-measure": "^2.1.1"
  },
  "devDependencies": {
    "@types/node": "18.11.3",
    "@types/react": "18.0.21",
    "@types/react-dom": "18.0.6",
    "autoprefixer": "^10.4.12",
    "postcss": "^8.4.18",
    "tailwindcss": "^3.2.4",
    "typescript": "4.9.4"
  }
}
